@charset "utf-8";
/* CSS Document */

.director{
	width:175px;
	background-color:#22618c;
	border: 4px double #04365e;
	padding:15px;
	margin-bottom:10px;
	
}

.adirector{
	width:133px;
	height:310px;
	background-color:#22618c;
	border: 4px double #04365e;
	padding:8px;
	z-index:3;
	font-size:12px;
}


.adirectorOff{
	width:133px;
	height:310px;
	background-color:#9AC8E7;
	border: 4px double #04365e;
	padding:8px;
	color:#666;
	z-index:3;
	font-size:12px;
}

.standard{
	width:160px;
	background-color:#22618c;
	border: 2px solid #04365e;
	padding:8px;
	margin-bottom:5px;
	z-index:3;
}

.standard2{
	width:160px;
	height: 150px;
	background-color:#22618c;
	border: 2px solid #04365e;
	padding:8px;
	margin-bottom:5px;
    margin-top:20px;
	z-index:3;
}

.title{
	font-style:italic;
}



#orgALFD{
	width:979px;
	background-color:#fff;
	color:#fff;
}


#orgTopALFD{
	width:979px;
	text-align: center;
	z-index:2;
}

#tree1, #tree2, #tree3, #tree4, #tree5, #tree6{
	display:none;
	margin-top:-2px;
}

#tree1{
	background-image:url(/images/orgchart2/about-orgchart-top-lines-bot-1a.gif);
	background-repeat:no-repeat;
}

#tree2{
	background-image:url(/images/orgchart2/about-orgchart-top-lines-bot-2a.gif);
	background-repeat:no-repeat;
}

#tree3{
	background-image:url(/images/orgchart2/about-orgchart-top-lines-bot-3a.gif);
	background-repeat:no-repeat;
}

#tree4{
	/*
	background-image:url(/images/orgchart2/about-orgchart-top-lines-bot-4a.gif);
	background-repeat:no-repeat;
	*/
}

#tree5{
	background-image:url(/images/orgchart2/about-orgchart-top-lines-bot-5a.gif);
	background-repeat:no-repeat;
}

#tree6{
	background-image:url(/images/orgchart2/about-orgchart-top-lines-bot-6a.gif);
	background-repeat:no-repeat;
}

.director a:link{
	color:#FFF;
	text-decoration:none;
}

.director a:hover{
	color:#FFF;
	text-decoration:underline;
}

.director a:visited{
	color:#FFF;
}

.adirector a:link{
	color:#FFF;
	text-decoration:none;
}

.adirector a:hover{
	color:#FFF;
	text-decoration:underline;
}

.adirector a:visited{
	color:#FFF;
}

.adirectorOff a:link{
	color:#666;
	text-decoration:none;
}

.adirectorOff a:hover{
	color:#666;
	text-decoration:underline;
}

.adirectorOff a:visited{
	color:#666;
}

.standard a:link{
	color:#FFF;
	text-decoration:none;
}

.standard a:hover{
	color:#FFF;
	text-decoration:underline;
}

.standard a:visited{
	color:#FFF;
}

.standard2 a:link{
	color:#FFF;
	text-decoration:none;
}

.standard2 a:hover{
	color:#FFF;
	text-decoration:underline;
}

.standard2 a:visited{
	color:#FFF;
}